@charset "UTF-8";
*, :after, :before {
    box-sizing: border-box;
}
html,body,h1,div,p {
    padding: 0;
    margin: 0;
}
html,body {
    background-color: #f8f8fa;
}
body {
    font-size: 14px;
    font-variant: tabular-nums;
    font-family: Helvetica Neue For Number, -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, PingFang SC, Hiragino Sans GB, Microsoft YaHei, Helvetica Neue, Helvetica, Arial, sans-serif;
}
a {
    text-decoration: none;
    color: #000;
    background-color: transparent;
    cursor: pointer;
    transition: color 0.3s;
}
a:hover {
    color: rgb(255,119,155);
}
.wrap {
    height: 64px;
    width: 100%;
    background-color: #ffffff;
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}
.header-wrap {
    background-color: #ffffff;
    width: 100%;
    position: fixed;
    top: 0;
    z-index: 999;
}
.wrap .header {
    max-width: 1200px;
    height: 100%;
    line-height: 64px;
    margin: 0 auto;
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.wrap .box-container {
    margin-top: 64px;
    flex: 1;
    background-color: #f8f8fa;
}
.wrap .header .logo img {
    width: 36px;
    height: 36px;
    border-radius: 6px;
    vertical-align: middle;
}
.wrap .header .logo span {
    color: rgb(255,119,155);
    font-size: 18px;
    font-weight: 900;
    letter-spacing: 1px;
    margin-left: 5px;
}
.wrap .menu {
    border-bottom: none;
    display: flex;
    justify-content: space-between;
    flex-shrink: 0;
    margin: 0 auto 0 48px;
}
.wrap .menu .menu-item {
    color: #333;
    font-size: 16px;
}
.wrap .menu .menu-item+.menu-item {
    margin-left: 40px;
}
.wrap .menu .menu-item.active {
    font-weight: 500;
    color: rgb(255,119,155);
}
.wrap .user {
    margin-left: 20px;
    display: flex;
    align-items: center;
    flex-shrink: 0;
}
.wrap .user a {
    color: rgba(0,0,0,0.65);
}
.user-act {
    padding: 0 10px;
    line-height: 20px;
}
.user-act:last-child {
    border-left: 1px solid #ddd;
    white-space: nowrap;
}
.box-item {
    display: flex;
    height: 480px;
    align-items: center;
    justify-content: space-between;
}
.box-item .content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
}
.box-item.ab {
    background-color: #f8f8fa;
}
.box-item.ac {
    background-color: #fff;
}
.box-cover img {
    width: 180px;
    height: 240px;
}
.box-info {
    margin-left: 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.box-info .b-top {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
    justify-content: space-between;
}
.box-info .b-top .box-title {
    font-size: 14px;
    margin-right: 20px;
}
.box-info .b-top .box-author {
    font-size: 16px;
    color: #ff3955;
}
.box-info .b-bottom {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    flex: 1;
}
.box-info .b-bottom .b-desc p{
    font-size: 16px;
    line-height: 1.65;
}
.g-act {
    margin-top: 40px;
}
.g-act a {
    position: relative;
    z-index: 1;
    overflow: hidden;
    transform: translate3d(0,0,0);
    text-align: center;
    color: #ff3955;
    border: 1px solid #ff3955;
    border-radius: 100px!important;
    padding: 8px 22px;
    margin-right: 20px;
}
.g-act a.reverse-btn {
    background-color: #ff3955;
    color: #fff;
}
.footer {
    background: #171725;
    min-height: 200px;
    font-size: 14px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    text-align: center;
    padding: 1.5em;
}
.footer .nav {
    margin-bottom: 16px;
}
.footer .nav a {
    color: #fff;
    padding: 0 15px;
}
.f-info > div {
    margin-bottom: 12px;
}
.footer .nav a+a {
    border-left: 1px solid;
}
.f-info a {
    color: #fff;
    padding: 0 10px;
}
.f-info a:hover {
    color: rgb(255,119,155);
}
.footer>div.f-info .third>*:not(:first-child):not(img) {
    border-left: 1px solid #fff;
    padding: 0 10px;
}